Subject: netatalk 1.4b2

From: [email-masked]
Date: Thu, 17 Oct 1996 11:04:51 -0400

FYI, I'm going to release netatalk 1.4b2 on Monday.  This is not a "big
deal" release, it will include a number of bug fixes, including the one
that caused it to hang solaris machines.  In any case, if you've been
playing with it, and have patches to pass along, this is "last call".

:wes